Bug 1474187 - [DOCS] EFK and Metrics Upgrade Documentation Points to the Wrong Deployer Templates
[DOCS] EFK and Metrics Upgrade Documentation Points to the Wrong Deployer Tem...
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Ashley Hardin
Anping Li
Vikram Goyal
Depends On: 1416213
  Show dependency treegraph
Reported: 2017-07-24 01:49 EDT by Jaspreet Kaur
Modified: 2017-10-05 17:10 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1416213
Last Closed: 2017-10-05 17:10:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2899571 None None None 2017-07-24 01:49 EDT

  None (edit)
Description Jaspreet Kaur 2017-07-24 01:49:03 EDT
+++ This bug was initially created as a clone of Bug #1416213 +++

Document URL: 



Section Number and Name: 

Upgrading the EFK Logging Stack
Upgrading Cluster Metrics

Describe the issue: 

The instructions to apply the logging and metrics deployer templates point to the wrong location on the filesystem. 

Suggestions for improvement: 

They should have them point to:




Additional information: 

The following documentation should also be updated to include the metrics and logging deployer templates too: https://docs.openshift.com/container-platform/3.3/install_config/upgrading/manual_upgrades.html#manual-upgrading-cluster-metrics
Comment 3 Ashley Hardin 2017-09-11 16:22:38 EDT
Work in progress: https://github.com/openshift/openshift-docs/pull/5235

Note You need to log in before you can comment on or make changes to this bug.